<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Admin\AuthController;

Route::get('/admin', [AuthController::class, 'showLogin'])->name('login');

Route::post('login', [AuthController::class, 'login'])->name('admin.login.submit');
Route::post('/logout', [AuthController::class, 'logout'])->name('admin.logout');

Route::middleware('admin')->group(function () {


    Route::get('dashboard', [AuthController::class, 'dashboard'])->name('admin.dashboard');
    
});
